
Figure - Bug #118179
IOVISSUE-7456 【EET】【VC1】【RUP】【副屏】【实车382】当冻屏自动重启后，副屏黑屏且未启动-
与118419并票
2023-05-23 14:14 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-23

Priority: High Due date: 2023-05-26

Assignee: CDTS_TEST 王成 % Done: 100%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.95.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-05-26

Test Type: User Experience Root cause: 同件BUG

Description

【车辆VIN】LJD8BC3F6P0000382

【问题时间】2023.5.22 14:27

【车辆环境】EE

【前提条件】

1、整车上电

【操作步骤】

1、等待中控自动重启后

【期望结果】副屏启动且可以正常使用

【实际结果】副屏黑屏未启动

【复归方法】无

【出现频次】1/10

【备注】 IDCM 0076版本

补充：14:16分中控点击打开360环视应用后页面中控和仪表冻屏，副屏黑屏且不可点亮，时间无变化，

14:27分钟后中控和仪表屏自动重启（有开机动画），副屏黑屏未启动 ，等了大概20分钟，使用中控下电休眠，再次上电后副屏才启动

；

【需求依据】见附件

【LOG】log已上云

History

#1 - 2023-05-23 14:41 - CDTS-TEST 周婷

- File 1684823756920.zip added

#2 - 2023-05-23 14:51 - CDTS-TEST 周婷

- Assignee changed from CD BSP-杜磊 to CD SYSTEM-夏旭

#3 - 2023-05-23 16:51 - CD TPM-王祥林

目前只看到了下电关机的时间，还没有找到黑屏时间点的异常情况，需要继续看前后的日志。

// 15:00:17点击中控下电按钮，副屏收到KL15下电信号，关机。

05-22 15:00:17.745   649   663 V mpu_uart: recv data buf:[0x3c, 0x7, 0x0, 0x2, 0x14, 0x82, 0xaf, ]

05-22 15:00:17.746   649   664 D mpu_uart: [SESSION-Distribute]:Message en queue:14

05-22 15:00:17.749  2224  2367 D ProtectUartService: received uart notiy mpu to shutdown

#4 - 2023-05-23 20:16 - CDTS-TEST 周婷
- Category changed from BSP to SYSTEM

- Assignee changed from CD SYSTEM-夏旭 to CD System 雷祥

#5 - 2023-05-23 20:33 - CD TPM-王祥林

1.关于副屏黑屏

在14:16左右没有发现副屏息屏的相关日志，只有14：09左右遥控器对副屏进行了息屏操作。这个我理解是中控端的遥控器应用的人为操作，属于正常现

象。

我认为可能在14：16中控使用360环视之前，副屏已经息屏了，只是没有注意到。

//遥控器对副屏进行息屏操作

05-22 14:09:31.633  2023 13323 D MicroSettings: ITCMicroCommonCallback: get request method = setScreenDisplay parameters = {"ScreenDisplay":0}

05-22 14:09:31.634  2023 13323 D MicroSettings: SetScreenDisplayAction: screen off

大概14：14左右副屏端手动触摸屏幕进行点亮。日志显示已经点亮，根据问题描述屏幕可能没亮。这个是问题，需要分析。

//点击屏幕，进行亮屏操作

05-22 14:14:13.461  1207  1733 I intercept_power: [ACTION_DOWN,0,0]

05-22 14:14:13.465  1207  1733 I PowerManagerService: Powering on display group fromAsleep (groupId=0, uid=1000, reason=WAKE_REASON_POWER_BUTTON,

details=android.policy:POWER)...

05-22 14:14:13.465  1207  1733 I PowerManagerService: Waking up from Asleep (uid=1000, reason=WAKE_REASON_POWER_BUTTON,

details=android.policy:POWER)...

05-22 14:14:13.468  1207  1733 I intercept_power: [ACTION_UP,0,0]

05-22 14:14:13.498  1207  1207 I power_screen_broadcast_send: 1

05-22 14:14:13.507  1207  1578 V DisplayPowerController0: Brightness [0.64646465] reason changing to: 'manual', previous reason: 'screen_off'.

05-22 14:14:13.517  1207  1527 I DisplayDeviceRepository: Display device changed state: "内置屏幕", ON

下一步，需要查看kernel中是否有正确设置屏幕的状态。

2.关于中控和仪表重启后，副屏黑屏未启动

从日志里可以看到14：09到15：00之间，副屏的日志一直在打印，并且开机次数没有变化。因此副屏控制器正常运行，只是黑屏了，并没有关机。所以

副屏不会随着中控和仪表进行重启，在中控和仪表重启后副屏仍然处于之前的黑屏状态。直到大概15：00从中控下电再上电后副屏才重启。

因此这个现象不用处理，主要关注第一个问题中为什么副屏黑屏不能被唤醒。

#6 - 2023-05-23 21:01 - CDTS-TEST 周婷

【车辆VIN】LJD8BC3F6P0000382

解压密码，vin 后六位

#7 - 2023-05-23 21:39 - CDTS_Test 吴诗雨

- Fixed Version set to 2023-05-26

#8 - 2023-05-23 21:43 - CDTS_TEST 王成

- Due date set to 2023-05-26

#9 - 2023-05-24 10:10 - CDTS-TEST 周婷

- Category changed from SYSTEM to 黑屏

#10 - 2023-05-24 17:08 - CD System 雷祥

[当前状态]

结合fw指出的上层通过触摸屏点亮屏幕，查看kernel对应日志，可以看到TP（atmel_mxt_ts）也是有相应的日志，大致的bsp和fw的整个流程的日志如下：
05-22 14:14:13.470  1207  1578 I DisplayPowerController[0]: Blocking screen on until initial contents have been drawn.

05-22 14:14:13.471  1207  1207 I screen_toggled: 1

05-22 14:14:13.498  1207  1207 I power_screen_broadcast_send: 1

05-22 14:14:13.500  1207  1207 I WindowManager: Suppressed redundant power key press while already in the process of turning the screen on.

05-22 14:14:13.502  1836  2094 D KeyguardViewMediator: notifyScreenOn

01-01 08:55:04.214     0     0 I atmel_mxt_ts 0-004a: FB event:2,blank:0

05-22 14:14:13.507  1207  1578 V DisplayPowerController[0]: Brightness [0.64646465] reason changing to: 'manual', previous reason: 'screen_off'.

01-01 08:55:04.214     0     0 I atmel_mxt_ts 0-004a: suspend: event = 2,  blank = 0, not care

01-01 08:55:04.214     0     0 I [drm:dsi_display_set_mode] [msm-dsi-info]: mdp_transfer_time_us=0 us

05-22 14:14:13.510  1836  1836 D KeyguardViewMediator: handleNotifyScreenTurningOn

01-01 08:55:04.214     0     0 I [drm:dsi_display_set_mode] [msm-dsi-info]: hactive= 2560,vactive= 1080,fps=60

01-01 08:55:04.214     0     0 I [drm:dsi_ctrl_isr_configure] [msm-dsi-info]: dsi-ctrl-0: IRQ 385 registered

05-22 14:14:13.513  1207  1578 I DisplayPowerController[0]: Unblocked screen on after 43 ms

05-22 14:14:13.521  1207  1733 I InputReader: Reconfiguring input devices, changes=DISPLAY_INFO | 

05-22 14:14:13.521  1207  1733 I InputReader: Device reconfigured: id=3, name='qbt_key_input', size 2560x1080, orientation 0, mode 4, display id 0

05-22 14:14:13.521  1207  1733 I InputReader: Device reconfigured: id=4, name='Atmel maXTouch Touchscreen', size 2560x1080, orientation 0, mode 1, display

id 0

01-01 08:55:04.274     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] *INFO* receives BLANK: UNBLANK

05-22 14:14:13.575  1836  2804 D KeyguardViewMediator: notifyScreenTurnedOn

05-22 14:14:13.579  1836  1836 D KeyguardViewMediator: handleNotifyScreenTurnedOn

05-22 14:14:13.594  1207  1207 I power_screen_state: [1,0,0,0,116]

05-22 14:14:13.599   799   857 D audio_hw_primary: adev_set_parameters: enter: screen_state=on

05-22 14:14:13.599   799   857 D sound_trigger_hw: handle_screen_status_change: screen on

05-22 14:14:13.602  2023  2023 I MicroServiceManager: requestResult(reportScreenDisplay) parameters is{"reportScreenDisplay":1}.

05-22 14:14:13.606  2012 16203 D MicroService: Send message to IDCM:SocketMessageBean{businessData='21930', srcService='FSEM_SettingService',

destService='IDCM_MultiScreenService', messageType='0', uuid='1684736053603884296',

payloadData={"srcService":"FSEM_SettingService","dstService":"IDCM_MultiScreenService","messageType":0,"uuid":1684736053603884296,"methodName":"rep

ortScreenDisplay","parameters":{"reportScreenDisplay":1}}}

05-22 14:14:13.616  2774 16206 I hpplay-java: [AsyncTask #253]:NetworkReceiver:onReceive action: android.intent.action.SCREEN_ON

05-22 14:14:13.617  2825  2825 D PASRDozeReceiver: Received Intent Intent { act=android.intent.action.SCREEN_ON flg=0x50200010 }

05-22 14:14:13.620  2825  2825 D PASRService: OnStart, Intent: android.intent.action.SCREEN_ON

01-01 08:55:04.475     0     0 I atmel_mxt_ts 0-004a: FB event:1,blank:0

01-01 08:55:04.475     0     0 I atmel_mxt_ts 0-004a: drm_notifier_callback: UNBLANK! Resume by drm notifier.

05-22 14:14:13.909  1207  1207 I power_screen_broadcast_done: [1,410,1]

[下一步动作]

关于显示屏的问题，可能的需要余霄帮忙过滤一下，看是否可以证明底层LCM也有正常工作，或者有问题，我没有看到更多的drm或者lcm的日志。

#11 - 2023-05-24 17:14 - CD System 雷祥

- Status changed from New to ASSIGNED

- Assignee changed from CD System 雷祥 to CD BSP-余霄

#12 - 2023-05-25 22:08 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CD TPM-王祥林
HI 王祥林 :

这个显示驱动排查了一下日志，没有看到 DTC，串化芯片，显示相关错误，怀疑亮度是否被设置为 0 了，驱动也正在加强化日志，追踪亮度的变化日志

串化芯片日志：

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000043_0002_0517164859\kernel\000044_kernel_00007_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

    Line 2520: 01-01 08:00:10.997     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000043_0002_0517164859\kernel\000043_kernel_00006_230517_165654.log.ing (2 hits)

    Line 2386: 01-01 09:47:23.071     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000044_0003_0517170704\kernel\000043_kernel_00006_230517_165654.log.ing (2 hits)

    Line 2386: 01-01 09:47:23.071     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000044_0003_0517170704\kernel\000044_kernel_00007_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

    Line 2520: 01-01 08:00:10.997     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000046_0004_0517173751\kernel\000045_kernel_00009_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

    Line 2546: 01-01 08:00:10.701     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000046_0004_0517173751\kernel\000046_kernel_00011_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:04.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:04.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:05.083     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:05.083     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

    Line 2540: 01-01 08:00:10.878     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000047_0005_0517184700\kernel\000047_kernel_00014_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

    Line 2540: 01-01 08:00:10.687     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000047_0007_0517201549\kernel\000047_kernel_00017_230517_200725.log.ing (12 hits)

    Line  141: 01-01 08:53:09.163     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  181: 01-01 08:53:11.682     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

    Line  204: 01-01 08:53:18.148     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  256: 01-01 08:53:23.002     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

    Line  268: 01-01 08:53:27.146     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  334: 01-01 08:53:36.057     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000049_0008_0517202910\kernel\000047_kernel_00017_230517_200725.log.ing (14 hits)

    Line  141: 01-01 08:53:09.163     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  181: 01-01 08:53:11.682     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

    Line  204: 01-01 08:53:18.148     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  256: 01-01 08:53:23.002     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

    Line  268: 01-01 08:53:27.146     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

    Line  334: 01-01 08:53:36.057     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

    Line 2737: 01-01 09:13:34.636     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN
Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000049_0008_0517202910\kernel\000049_kernel_00018_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.100     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.100     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

Line 2541: 01-01 08:00:10.739     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: UNBLANK

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000050_0009_0518092855\kernel\000049_kernel_00020_230518_092151.log.ing (2 hits)

    Line 1654: 01-01 08:22:14.867     0     0 I         : [MAX975X:max96755x_drm_notifier_callback] INFO receives BLANK: POWERDOWN

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000050_0009_0518092855\kernel\000050_kernel_00021_700101_080009.log (9 hits)

    Line  710: 01-01 08:00:03.500     0     0 I         : [MAX975X:max96755g_probe] INFO begin

    Line  711: 01-01 08:00:03.500     0     0 I max96755g 0-0040: Linked as a consumer to regulator.52

    Line  890: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755x_touch_init] INFO VC1 GPIO Pass

    Line  891: 01-01 08:00:04.112     0     0 I         : [MAX975X:max96755g_probe] INFO successfully

DRM：

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000043_0001_0517161859\kernel\000043_kernel_00001_700101_082908.log (2 hits)

    Line   71: 01-01 08:29:11.622     0     0 E         : [drm:dp_display_init_aux_switch][msm-dp-err][123 ]failed to register notifier (-22)

    Line   74: 01-01 08:29:11.625     0     0 E         : [drm:dp_display_init_aux_switch][msm-dp-err][54  ]failed to register notifier (-22)

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000043_0002_0517164859\kernel\000044_kernel_00007_700101_080009.log (131 hits)

    Line 1066: 01-01 08:00:04.278     0     0 I [drm:dsi_phy_driver_probe] [msm-dsi-info]: DSI_0: Probe successful

    Line 1070: 01-01 08:00:04.278     0     0 I [drm:dsi_phy_driver_probe] [msm-dsi-info]: DSI_1: Probe successful

    Line 1075: 01-01 08:00:04.279     0     0 I [drm:dsi_ctrl_dev_probe] [msm-dsi-info]: dsi-ctrl-0: Probe successful

    Line 1080: 01-01 08:00:04.279     0     0 I [drm:dsi_ctrl_dev_probe] [msm-dsi-info]: dsi-ctrl-1: Probe successful

    Line 1092: 01-01 08:00:04.282     0     0 I [drm:dsi_display_bind] [msm-dsi-info]: Successfully bind display panel 'qcom,mdss_dsi_panel_boe_2560x1080_video'

    Line 1096: 01-01 08:00:04.283     0     0 I         : [drm:_sde_kms_hw_init_blocks:3613] sde hardware revision:0x60000000

    Line 1105: 01-01 08:00:04.287     0     0 I [drm:dsi_panel_get_mode] [msm-dsi-info]: default topology: lm: 1 comp_enc:0 intf: 1

    Line 1110: 01-01 08:00:04.290     0     0 I [drm:dsi_ctrl_isr_configure] [msm-dsi-info]: dsi-ctrl-0: IRQ 385 registered

....

  Z:\home\thundersoft\HDD\Project\Figure\118179\FSEM_000050_0009_0518092855\kernel\000050_kernel_00021_700101_080009.log (131 hits)

    Line 1066: 01-01 08:00:04.279     0     0 I [drm:dsi_phy_driver_probe] [msm-dsi-info]: DSI_0: Probe successful

    Line 1070: 01-01 08:00:04.279     0     0 I [drm:dsi_phy_driver_probe] [msm-dsi-info]: DSI_1: Probe successful

    Line 1075: 01-01 08:00:04.279     0     0 I [drm:dsi_ctrl_dev_probe] [msm-dsi-info]: dsi-ctrl-0: Probe successful

    Line 1080: 01-01 08:00:04.279     0     0 I [drm:dsi_ctrl_dev_probe] [msm-dsi-info]: dsi-ctrl-1: Probe successful

    Line 1092: 01-01 08:00:04.283     0     0 I [drm:dsi_display_bind] [msm-dsi-info]: Successfully bind display panel 'qcom,mdss_dsi_panel_boe_2560x1080_video'

    Line 1096: 01-01 08:00:04.283     0     0 I         : [drm:_sde_kms_hw_init_blocks:3613] sde hardware revision:0x60000000

    Line 1105: 01-01 08:00:04.288     0     0 I [drm:dsi_panel_get_mode] [msm-dsi-info]: default topology: lm: 1 comp_enc:0 intf: 1

    Line 1110: 01-01 08:00:04.291     0     0 I [drm:dsi_ctrl_isr_configure] [msm-dsi-info]: dsi-ctrl-0: IRQ 385 registered

DTC_Dis未搜到相关结果

#13 - 2023-05-25 22:25 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD BSP-余霄

余霄

往上翻一下前面的分析，注意问题的现象，黑屏是因为用户通过遥控器对副屏进行了息屏操作，属于正常现象。重点调查为什么黑屏状态下点不亮。

//遥控器操作息屏，通知驱动关闭背光

05-22 14:09:31.965  1207  1578 V DisplayPowerController0: Brightness [0.0] reason changing to: 'screen_off', previous reason: 'manual'.

//点击屏幕，进行亮屏操作，通知驱动点亮背光，此时传的值并不为0。但根据问题描述，屏幕仍然是黑的。

05-22 14:14:13.507  1207  1578 V DisplayPowerController0: Brightness [0.64646465] reason changing to: 'manual', previous reason: 'screen_off'.
#14 - 2023-05-26 15:13 - CD BSP-余霄

目前从驱动的日志看到有设置屏幕亮屏的操作，并且检查到日志中没有异常。所以导致屏幕仍然没有亮的原因可能有两个：

1.驱动写了屏端寄存器，屏端内部异常导致没有点亮。

2.屏幕的亮度值被设置成了0.

下一步计划：

由于这个车没有接数据采集仪所以看不到屏端的CAN log，无法确认屏端当时的状态。所以控制会做如下操作。

1.驱动侧添加写入后的回读机制，如果异常的就retry五次，然后报DTC。

2.检测屏端是否有视频信号，如果没有就进行reset操作。

3.驱动侧添加亮度变化和亮灭屏的日志。

预计今天合入。

#15 - 2023-05-29 10:34 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Root cause set to 添加RETRY机制

同118238 BUG，新增retry机制

#16 - 2023-06-01 11:47 - CDTS-TEST 周婷

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

这个问题只是追加强化日志，没有实际解决，需跟踪并且和屏端联调

#17 - 2023-06-01 14:57 - CD BSP-余霄

目前，将这段时间的黑屏BUG做分类，如下：

1.屏端软件异常，电压异常、屏幕处于not ready状态等，需屏厂更新软件解决

2.主机端投屏ok，屏端背光未打开，主机端未做异常恢复机制。5.31合入代码解决。

3.no video异常，视频信号传输异常，该类BUG旧版本日志DTC无明显报错，5.31合入代码新增视频检测信号，并打印日志。

目前屏厂monkey测试出现2台异常，但现场未保留。正在让屏厂复现，并验证修改方案，预计验证OK后6.2号合入。

从日志中分析，该BUG为第3类。

目前5.31版本已提供VB给屏厂测试中，持续跟进屏厂测试结果中。

#18 - 2023-06-02 18:39 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- Root cause changed from 添加RETRY机制 to 同件BUG

与118419为同件BUG，此票关闭。

保留118419跟进问题。

#19 - 2023-06-25 17:37 - CDTS_TEST 王成

- Subject changed from IOVISSUE-7456 【EET】【VC1】【RUP】【副屏】【实车382】当冻屏自动重启后，副屏黑屏且未启动 to IOVISSUE-7456 【EET】

【VC1】【RUP】【副屏】【实车382】当冻屏自动重启后，副屏黑屏且未启动-与118419并票

- Status changed from RESOLVED to VERIFIED

与118419并票，此BUG关闭

#20 - 2023-06-25 17:37 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

冻屏重启后，副屏黑屏.mp4 2.12 MB 2023-05-23 CDTS-TEST 周婷

冻屏.mp4 4.17 MB 2023-05-23 CDTS-TEST 周婷

1684823756920.zip 2.74 MB 2023-05-23 CDTS-TEST 周婷
